#contactContainer {
  width: 100%;
  margin: 100px auto 150px;
}

.contactText {
  text-align: center;
}

.contactText > h3 {
  font-weight: bold;
  color: #268FBF;
  margin-bottom: 30px;
}

#contactContent {
  width: 90%;
  max-width: 700px;
  margin: 60px auto 0;
}

.alert {
  font-size: 18px;
  color: red;
  margin-bottom: 20px;
}

.formGroup {
  font-size: 0;
  margin: 0px auto 10px auto;
  text-align: left;
}

.formGroup > input {
  width: 100%;
  max-width: 440px;
  height: 38px;
  line-height: 38px;
  font-size: 14px;
  border: 1px solid #000;
  box-sizing: border-box;
  padding-left: 10px;
}

.formGroup > label {
  font-size: 16px;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}

.formGroup > textarea {
  width: 100%;
  max-width: 700px;
  height: 200px;
  font-size: 14px;
  padding: 5px 9px;
  border: 1px solid #000;
  box-sizing: border-box;
}

.must {
  color: #268FBF;
}

small.errorMessage {
  font-size: 16px;
  color: red;
  display: block;
  line-height: 2;
}

#btnContainer {
  text-align: center;
}

#btn {
  width: 280px;
  margin-top: 30px;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
  transition: 0.3s;
}

#btn:hover {
  opacity: 0.6;
}

#btn > img {
  width: 100%;
}



/* 完了 */
#compContainer {
  width: 100%;
  height: calc(100vh - 320px);
  text-align: center;
  position: relative;
  color: #268FBF;
}

#compContainer > div {
  width: 86%;
  max-width: 1400px;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.complete {
  width: 276px;
  height: 64px;
  margin: 30px auto 0;
  border: 1px solid #78C8E3;
  transition: 0.3s;
}

.complete:hover {
  opacity: 0.7;
}

.complete > a {
  font-size: 20px;
  line-height: 64px;
  color: #78C8E3;
  display: block;
}




@media(max-width: 960px) {
  #contactContainer {
    margin: 70px auto 70px;
  }

  #contactContent {
    margin: 40px auto 0;
  }


  /* 完了 */
  #compContainer {
    height: calc(100vh - 240px);
  }

  #compContainer > div {
    transform: translate(-50%, 0%);
  }

}




@media(max-width: 560px) {
  #contactContainer {
    margin: 40px auto 40px;
  }

  .contactText {
    width: 90%;
    margin: 0 auto;
  }

  .contactText > h3 {
    margin-bottom: 20px;
  }

  #contactContent {
    margin: 30px auto 0;
  }


  /* 完了 */
  #compContainer {
    height: calc(100vh - 230px);
  }

  #compContainer > div > p {
    font-size: 15px;
  }

  .complete > a {
    font-size: 18px;
  }

}
